Subject: [os2genau_digest] No. 1310
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 20 Jun 2006 00:00:55 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 19 June 2006
 Number  1310
**************************************************

Subjects for today
 
1   Scanners : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Scanners : Paul Smedley <paul at smedley.info>
3  Re:  Scanners : Voytek Eymont" <voytek at sbt dot net dot au>
4   INetMail RBL's : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
5  Re:  [OS2-ISP]: INetMail RBL's : Ian Manners" <deadmail>
6  Re:  INetMail RBL's : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  [OS2-ISP]: INetMail RBL's : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 19 Jun 2006 16:11:32 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Scanners

Hi,

Has anyone bought a scanner lately? I might have to buy another as my HP 
Scanjet 4P refuses to switch on. I don't know whether it's worth taking 
to HP to get fixed or whether it would be cheaper to buy a new one. As 
all the new ones seem to have USB connections, could someone advise 
which will work with eCS ?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 19 Jun 2006 16:00:35 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Scanners

Hi Alan,

Alan Duval wrote:
> Has anyone bought a scanner lately? I might have to buy another as my HP 
> Scanjet 4P refuses to switch on. I don't know whether it's worth taking 
> to HP to get fixed or whether it would be cheaper to buy a new one. As 
> all the new ones seem to have USB connections, could someone advise 
> which will work with eCS ?

A good guide to USB scanners that will work on eCS is 
www.sane-project dot org/lists/sane-mfgs-cvs.html

The only scanners I have reports on that are not working are the Epson 
2480/2580/3490/3590.

A list of scanners that I have confirmed reports of success on is at 
http://smedley.info/sane.html

Hope this helps,

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 19 Jun 2006 19:06:02 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Scanners

<quote who="Alan Duval">

> Has anyone bought a scanner lately? I might have to buy another as my HP
> Scanjet 4P refuses to switch on. I don't know whether it's worth taking
> to HP to get fixed or

doubt it...

> whether it would be cheaper to buy a new one. As all
> the new ones seem to have USB connections, could someone advise which will
> work with eCS ?

I picked up a seond hand HP2p (mono) with ADF for $30...

might be worth wile to get a s/h SCSI HP...

then again, you can get them brand new bubble wrapped at the supermarket
checkout counters for 49 these days.....

I spose if ....

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Mon, 19 Jun 2006 22:46:39 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   INetMail RBL's

Hi all.
	In the last 24 hours or so I've basically had all inbound email
listed as spam when I use inetmail's RBL.

	I've been using this setting (turned on) for well over a year now
and it has worked.

	Now, if I enable RBL support _everything_ is listed as spam and
thus bounced.

	Has anyone else seen this?

	Suggestions?

	I'll go back to tape to see if anything has been corrupted.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 19 Jun 2006 23:09:24 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

Hi Chris

Some RBL's have been known to reject all email if they are down.
SORB's had a problem recently where this happened with thier DUL
list.

Re INetMail RBL's, no idea.
What RBL's are you using ?

I'm currently using 

sbl-xbl.spamhaus dot org (includes cbl.abuseat dot org)
spam.dnsbl.sorbs dot net
bl.spamcop dot net

but have noticed that the ammount of spam coming through is increasing
, I assume this is due to the russian bloke's alternating spambots which I've
noticed are changing IP's every 6 hours now.

On Mon, 19 Jun 2006 22:46:39 +1000 (EST), Chris Graham [WarpSpeed] wrote:

>
>Hi all.
>	In the last 24 hours or so I've basically had all inbound email
>listed as spam when I use inetmail's RBL.
>
>	I've been using this setting (turned on) for well over a year now
>and it has worked.
>
>	Now, if I enable RBL support _everything_ is listed as spam and
>thus bounced.
>
>	Has anyone else seen this?
>
>	Suggestions?
>
>	I'll go back to tape to see if anything has been corrupted.
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, 
AUSTRALIA
>
>
>
>

Cheers
Ian Manners
http://www.os2site dot com/

Walk through doors, don't crawl through Windows.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 19 Jun 2006 23:27:27 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  INetMail RBL's

<quote who="Chris Graham [WarpSpeed]">
> Hi all.
> In the last 24 hours or so I've basically had all inbound email
> listed as spam when I use inetmail's RBL.

what RBL does Inetmail use ?
perhaps it's not working ?

>
> I've been using this setting (turned on) for well over a year now
> and it has worked.
>
> Now, if I enable RBL support _everything_ is listed as spam and
> thus bounced.
>
> Has anyone else seen this?
>
>
> Suggestions?
>
>
> I'll go back to tape to see if anything has been corrupted.
>
>
> -Chris
>
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029,
> AUSTRALIA
>
>
>
> -------------------------------------------------------------------------
> ---------
> 

>
>

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Mon, 19 Jun 2006 23:42:51 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  [OS2-ISP]: INetMail RBL's

<quote who="Ian Manners">

> sbl-xbl.spamhaus dot org (includes cbl.abuseat dot org) spam.dnsbl.sorbs dot net
> bl.spamcop dot net

Ian,

I'm using these, in the order as listed below (UCE blocked):

    blocked using sbl-xbl.spamhaus dot org (total: 17073)
    blocked using list.dsbl dot org (total: 1275)
    blocked using dnsbl.njabl dot org (total: 220)
    blocked using dsn.rfc-ignorant dot org (total: 1364)
    blocked using dynablock.njabl dot org (total: 3847)
    blocked using korea.services dot net (total: 167)
    blocked using dul.dnsbl.sorbs dot net (total: 1621)

-- 
Voytek

----------------------------------------------------------------------------------